## threadscope 0.1.2

=== debian/changelog ===
threadscope (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: 587483).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Mon, 28 Jun 2010 20:40:00 -0430
