=== debian/control ===
Source: threadscope
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Build-Depends: debhelper (>= 7), cdbs, haskell-devscripts (>= 0.7),
 ghc6,
 libghc6-mtl-dev,
 libghc6-binary-dev,
 libghc6-ghc-events-dev,
 libghc6-cairo-dev,
 libghc6-gtk-dev,
 libghc6-glade-dev
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/threadscope
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-threadscope
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=haskell/haskell-threadscope

Package: threadscope
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: ${haskell:Provides}
Description: a graphical thread profiler for Haskell programs
 Threadscope is a graphical thread profiler for Haskell programs.
 It parses and displays the content of .eventlog files emitted by the
 GHC 6.12.1 and later runtimes, showing a timeline of spark creation,
 spark-to-thread promotions and garbage collections.
 .
 This helps debugging the parallel performance of Haskell programs,
 making easier to check that work is well balanced across the available
 processors and spot performance issues relating to garbage collection
 or poor load balancing.
