## threadscope 0.1.3

=== debian/changelog ===
threadscope (0.1.3-1) unstable; urgency=low

  * Team upload.

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Giovanni Mascellani ]
  * New upstream release (closes: #628250).
  * Standards-Version bumped to 3.9.2 (no changes required).
  * debian/copyright: missing copyright holder added.
  * debian/*: updating hardcoded version numbers.
  * debian/control: short description put in nominal form.

 -- Giovanni Mascellani <gio@debian.org>  Sat, 28 May 2011 17:01:12 +0200
