## threadscope 0.2.1

=== debian/changelog ===
threadscope (0.2.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 13 Mar 2012 20:14:13 +0100
