=== debian/control ===
--- 
+++ 
@@ -6,11 +6,13 @@
 Build-Depends: debhelper (>= 7), cdbs, haskell-devscripts (>= 0.7),
  ghc,
  libghc-mtl-dev,
- libghc-binary-dev,
- libghc-ghc-events-dev,
+ libghc-ghc-events-dev (>= 0.4),
+ libghc-ghc-events-dev (<< 0.5),
  libghc-cairo-dev,
- libghc-gtk-dev,
- libghc-glade-dev
+ libghc-gtk-dev (>= 0.12),
+ libghc-cairo-dev,
+ libghc-glib-dev,
+ libghc-pango-dev
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/threadscope
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-threadscope
