=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

DEB_SETUP_GHC_CONFIGURE_ARGS := --datasubdir=$(CABAL_PACKAGE)

build/$(CABAL_PACKAGE) :: build-ghc-stamp

install/$(CABAL_PACKAGE) :: build/$(CABAL_PACKAGE)
	$(DEB_SETUP_BIN_NAME) copy --builddir=dist-ghc --destdir=debian/$(CABAL_PACKAGE)
	rm -rf debian/threadscope/usr/share/doc
