## threadscope 0.2.2

=== debian/changelog ===
threadscope (0.2.2-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:49 +0200

threadscope (0.2.2-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 08 Nov 2012 19:36:10 +0100
