=== debian/control ===
--- 
+++ 
@@ -3,20 +3,19 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
-Build-Depends: debhelper (>= 7), cdbs, haskell-devscripts (>= 0.7),
+Build-Depends: debhelper (>= 9), cdbs, haskell-devscripts (>= 0.8.13),
  ghc,
  libghc-mtl-dev,
- libghc-ghc-events-dev (>= 0.4),
- libghc-ghc-events-dev (<< 0.5),
+ libghc-ghc-events-dev (>= 0.4.2),
  libghc-cairo-dev,
  libghc-gtk-dev (>= 0.12),
  libghc-cairo-dev,
  libghc-glib-dev,
  libghc-pango-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/threadscope
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-threadscope
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=haskell/haskell-threadscope
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/threadscope
+Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/threadscope
 
 Package: threadscope
 Architecture: any
