## threadscope 0.2.3

=== debian/changelog ===
threadscope (0.2.3-1) unstable; urgency=high

  * Team upload
  
  [ Sven Bartscher ]
  * New Upstream Release (Closes: 746076)
  * Bump Standards version, no change
  
  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Tue, 20 May 2014 23:42:30 +0200
