=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libghc-cairo-dev,
  libghc-glib-dev,
  libghc-pango-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/threadscope
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/threadscope
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/threadscope
