## threadscope 0.2.9

=== debian/changelog ===
threadscope (0.2.9-2) unstable; urgency=medium

  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Apply patch to fix FTBFS on non-x86 (Closes: #876525)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 08 Nov 2017 16:38:51 +0200

threadscope (0.2.9-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 14:37:24 -0700

threadscope (0.2.6-7) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:23 -0400

threadscope (0.2.6-6) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 16:58:16 -0400
