=== debian/control ===
Source: threadscope
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: optional
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 haskell-devscripts (>= 0.13),
 ghc,
 ghc-prof,
 libghc-cairo-dev (<< 0.14),
 libghc-file-embed-dev (<< 0.1),
 libghc-ghc-events-dev (>= 0.5),
 libghc-ghc-events-dev (<< 0.7),
 libghc-glib-dev (<< 0.14),
 libghc-gtk-dev (>= 0.12),
 libghc-gtk-dev (<< 0.15),
 libghc-mtl-dev (<< 2.3),
 libghc-pango-dev (<< 0.14),
 libghc-temporary-dev (>= 1.1),
 libghc-temporary-dev (<< 1.3),
 libghc-text-dev (<< 1.3),
Standards-Version: 4.1.1
Homepage: http://hackage.haskell.org/package/threadscope
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/threadscope
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: threadscope
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 ${haskell:Provides},
Description: graphical thread profiler for Haskell programs
 Threadscope is a graphical thread profiler for Haskell programs.
 It parses and displays the content of .eventlog files emitted by the
 GHC 6.12.1 and later runtimes, showing a timeline of spark creation,
 spark-to-thread promotions and garbage collections.
 .
 This helps debugging the parallel performance of Haskell programs,
 making easier to check that work is well balanced across the available
 processors and spot performance issues relating to garbage collection
 or poor load balancing.
