=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libghc-cairo-dev (<< 0.14),
  libghc-file-embed-dev (<< 0.1),
  libghc-ghc-events-dev (>= 0.5),
- libghc-ghc-events-dev (<< 0.7),
+ libghc-ghc-events-dev (<< 0.8),
  libghc-glib-dev (<< 0.14),
  libghc-gtk-dev (>= 0.12),
  libghc-gtk-dev (<< 0.15),
@@ -22,10 +22,10 @@
  libghc-temporary-dev (>= 1.1),
  libghc-temporary-dev (<< 1.3),
  libghc-text-dev (<< 1.3),
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/threadscope
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/threadscope
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/threadscope
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: threadscope
 Architecture: any
