## threadscope 0.2.11

=== debian/changelog ===
threadscope (0.2.11-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 02 Jul 2018 21:08:56 -0400
