=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -20,12 +21,12 @@
  libghc-mtl-dev (<< 2.3),
  libghc-pango-dev (<< 0.14),
  libghc-temporary-dev (>= 1.1),
- libghc-temporary-dev (<< 1.3),
+ libghc-temporary-dev (<< 1.4),
  libghc-text-dev (<< 1.3),
 Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/threadscope
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/threadscope
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/threadscope]
 
 Package: threadscope
 Architecture: any
