## threadscope 0.2.11.1

=== debian/changelog ===
threadscope (0.2.11.1-3build2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:20:37 +0000

threadscope (0.2.11.1-3build1) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 09:05:21 +0000

threadscope (0.2.11.1-3) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Add missing "Upstream-Name" field into "debian/copyright".

  [ Gianfranco Costamagna ]
  * Patch for newer dependencies

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 09 Sep 2019 12:57:08 +0200

threadscope (0.2.11.1-2) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:51 +0300

threadscope (0.2.11.1-1) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 13:40:35 +0300
