=== debian/control ===
--- 
+++ 
@@ -7,22 +7,19 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  haskell-devscripts (>= 0.13),
- ghc,
- ghc-prof,
+ ghc (>= 8.4.3),
  libghc-cairo-dev (<< 0.14),
  libghc-file-embed-dev (<< 0.1),
  libghc-ghc-events-dev (>= 0.5),
- libghc-ghc-events-dev (<< 0.8),
+ libghc-ghc-events-dev (<< 1.0),
  libghc-glib-dev (<< 0.14),
  libghc-gtk-dev (>= 0.12),
- libghc-gtk-dev (<< 0.15),
- libghc-mtl-dev (<< 2.3),
+ libghc-gtk-dev (<< 0.16),
  libghc-pango-dev (<< 0.14),
  libghc-temporary-dev (>= 1.1),
  libghc-temporary-dev (<< 1.4),
- libghc-text-dev (<< 1.3),
 Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/threadscope
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/threadscope
