=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,4 @@
 
 install/$(CABAL_PACKAGE) :: build/$(CABAL_PACKAGE)
 	$(DEB_SETUP_BIN_NAME) copy --builddir=dist-ghc --destdir=debian/$(CABAL_PACKAGE)
-	rm -rf debian/threadscope/usr/share/doc
-
-
+	rm -rf debian/$(CABAL_PACKAGE)/usr/share/doc
