## threadscope 0.2.13

=== debian/changelog ===
threadscope (0.2.13-1build1.1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 06:55:05 +0200

threadscope (0.2.13-1build1) groovy; urgency=medium

  * No-change rebuild against libffi8ubuntu1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 00:15:34 +0000

threadscope (0.2.13-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 16 Jun 2020 12:31:57 -0400
