=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: threadscope
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -12,16 +13,19 @@
  ghc (>= 8.4.3),
  libghc-cairo-dev (<< 0.14),
  libghc-file-embed-dev (<< 0.1),
- libghc-ghc-events-dev (>= 0.5),
- libghc-ghc-events-dev (<< 1.0),
+ libghc-file-embed-prof,
+ libghc-ghc-events-dev (>= 0.13),
+ libghc-ghc-events-dev (<< 0.14),
+ libghc-ghc-events-prof,
  libghc-glib-dev (<< 0.14),
  libghc-gtk-dev (>= 0.12),
  libghc-gtk-dev (<< 0.16),
+ libghc-gtk-prof,
  libghc-pango-dev (<< 0.14),
  libghc-temporary-dev (>= 1.1),
  libghc-temporary-dev (<< 1.4),
-Standards-Version: 4.1.4
-Homepage: http://hackage.haskell.org/package/threadscope
+Standards-Version: 4.5.0
+Homepage: https://hackage.haskell.org/package/threadscope
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/threadscope
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/threadscope]
