## threadscope 0.2.14.1

=== debian/changelog ===
threadscope (0.2.14.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 24 Jul 2022 15:30:31 +0300
