=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: threadscope
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -13,18 +12,15 @@
  ghc (>= 8.4.3),
  libghc-cairo-dev (<< 0.14),
  libghc-file-embed-dev (<< 0.1),
- libghc-file-embed-prof,
  libghc-ghc-events-dev (>= 0.13),
- libghc-ghc-events-dev (<< 0.14),
- libghc-ghc-events-prof,
+ libghc-ghc-events-dev (<< 0.18),
  libghc-glib-dev (<< 0.14),
  libghc-gtk-dev (>= 0.12),
  libghc-gtk-dev (<< 0.16),
- libghc-gtk-prof,
  libghc-pango-dev (<< 0.14),
  libghc-temporary-dev (>= 1.1),
  libghc-temporary-dev (<< 1.4),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://hackage.haskell.org/package/threadscope
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/threadscope
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/threadscope]
